Unistellar Help Center

What are the minimum smartphone or tablet characteristics required to use the eVscope?

Follow

For the required minimum for a smartphone or a tablet:

  • Android 7 or iOS 12 operating system (though, we highly recommend using at least Android 10 or iOS 14)
  • 2GB minimum of RAM (Random Access Memory): 108.5Mo for the App installation and 500Mo (1GB is better) available for pictures stored in your phone's gallery

 

Was this article helpful?
14 out of 16 found this helpful

Comments